<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>frames</key>
	<dict>
		<key>real/img_10/man_xxx.png</key>
		<dict>
			<key>frame</key>
			<string>{{1,1},{271,499}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<false/>
			<key>sourceSize</key>
			<string>{271,499}</string>
		</dict>
		<key>real/img_10/man_xxx_2.png</key>
		<dict>
			<key>frame</key>
			<string>{{1,502},{246,231}}</string>
			<key>offset</key>
			<string>{0,0}</string>
			<key>rotated</key>
			<true/>
			<key>sourceSize</key>
			<string>{246,231}</string>
		</dict>
	</dict>
	<key>metadata</key>
	<dict>
		<key>format</key>
		<integer>2</integer>
		<key>realTextureFileName</key>
		<string>10_mosaic.png</string>
		<key>size</key>
		<string>{512,1024}</string>
		<key>textureFileName</key>
		<string>10_mosaic.png</string>
	</dict>
	<key>texture</key>
	<dict>
		<key>height</key>
		<integer>1024</integer>
		<key>width</key>
		<integer>512</integer>
	</dict>
</dict>
</plist>
